{
  "block.minecraft.cake": "Ciasto (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "Jab\u0142ko (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Ciastko (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "Suszony wodorost (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Zupa grzybowa (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Kawa\u0142ek arbuza (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Chleb (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "Surowa wieprzowina (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "Pieczona wieprzowina (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "Raw Chicken (\uF000 1.2\uF002 \uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Surowy kurczak (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "Surowa baranina (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Pieczona baranina (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "Surowy kr\u00f3lik (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Pieczony kr\u00f3lik (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Potrawka z kr\u00f3lika (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "Surowa wo\u0142owina (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "Pieczona wo\u0142owina (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Z\u0142ote jab\u0142ko §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "Zakl\u0119te z\u0142ote jab\u0142ko §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "Surowy dorsz (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "Surowy \u0142oso\u015b (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "Rozdymka (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Ryba tropikalna (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Pieczony dorsz (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Pieczony \u0142oso\u015b (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "Zgni\u0142e mi\u0119so (\uF000\uF000 0.8\uF002 \uF007I 0:30)",
  "item.minecraft.spider_eye": "Oko paj\u0105ka (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Marchewka (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Z\u0142ota marchewka (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Ziemniak (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Pieczony ziemniak (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Truj\u0105cy ziemniak (\uF000 1.2\uF002 \uF009 0:04)",
  "item.minecraft.pumpkin_pie": "Placek dyniowy (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Owoc refrenusu (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "Burak (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "Barszcz czerwony (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Podejrzana potrawka (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "S\u0142odkie jagody (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Butelka miodu (\uF000\uF000\uF000 1.2\uF002 Usuwa:\uF009)",
  "item.minecraft.milk_bucket": "Wiadro mleka (Usuwa wszystkie efekty)",
  "item.minecraft.glow_berries": "\u015awiec\u0105ce jagody (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "Wydajno\u015b\u0107 pod wod\u0105 §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "Zmora stawonog\u00f3w §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "Kl\u0105twa uwi\u0105zania §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "Ochrona przed wybuchem §f\uF01B",
  "enchantment.minecraft.channeling": "Pora\u017cenie §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "G\u0142\u0119binowy w\u0119drowiec §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "Wydajno\u015b\u0107 §f\uF00D",
  "enchantment.minecraft.feather_falling": "\u0141agodny upadek §f\uF00E",
  "enchantment.minecraft.fire_aspect": "Zakl\u0119ty ogie\u0144 §f\uF026",
  "enchantment.minecraft.fire_protection": "Ochrona przed ogniem §f\uF006",
  "enchantment.minecraft.flame": "P\u0142omie\u0144 §f\uF027",
  "enchantment.minecraft.fortune": "Szcz\u0119\u015bcie §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "Mro\u017any piechur §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "Przebicie §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "Niesko\u0144czono\u015b\u0107 \u221E§f\uF016",
  "enchantment.minecraft.knockback": "Odrzut §f\uF015\uF011",
  "enchantment.minecraft.looting": "Grabie\u017c §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "Lojalno\u015b\u0107 §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "Morska fortuna §f\uF013\uF010",
  "enchantment.minecraft.lure": "Przyn\u0119ta §f\uF013\uF00F",
  "enchantment.minecraft.mending": "Naprawa §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "Wielostrza\u0142 §f\uF02Fx3",
  "enchantment.minecraft.piercing": "Przeszycie §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "Moc §f\uF016",
  "enchantment.minecraft.projectile_protection": "Ochrona przed pociskami §f\uF01C",
  "enchantment.minecraft.protection": "Ochrona §f\uF005",
  "enchantment.minecraft.punch": "Uderzenie §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "Szybkie \u0142adowanie §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "Oddychanie §f\uF00C",
  "enchantment.minecraft.riptide": "Torpeda §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "Ostro\u015b\u0107 §f\uF00B",
  "enchantment.minecraft.silk_touch": "Jedwabny dotyk §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "Pogromca nieumar\u0142ych §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "Pr\u0119dko\u015b\u0107 dusz §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "Szerokie ostrze §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "Ciernie §f\uF01D",
  "enchantment.minecraft.unbreaking": "Niezniszczalno\u015b\u0107 §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "Kl\u0105twa znikania §f\uF019\uF018"
}